Ubuntu cierra las vulnerabilidades explotadas por los exploits Oxide

Escrito por Rubén Velasco
GNU Linux
0

Canonical ha publicado una serie de actualizaciones para su sistema operativo que bloquean por completo la actividad de los exploits Oxide, una serie de aplicaciones maliciosas que llevan afectando a la última versión del sistema operativo de la compañía desde su descubrimiento y pueden afectar a la experiencia del usuario.

La primera vulnerabilidad de la que se aprovechaban estos exploits estaba relacionada con un fallo en la implementación de Blink. Mediante una página web maliciosa, el pirata informático podría explotar la vulnerabilidad y realizar ataques DoS contra aquellos que accedieran a dicha web.

El segundo de los fallos de los que se aprovechaba este exploit estaba relacionado con la implementación de Public Key Pinning en Chromium. Un usuario malintencionado podía utilizar este fallo para obtener información sensible del sistema afectado.

Para finalizar, el tercer fallo estaba relacionado con una serie de fallos también en Chromium que podían permitir a un pirata informático mediante una web previamente diseñada para dicho efecto, realizar ataques DoS contra sus visitantes.

Para aplicar los parches de actualización del sistema simplemente debemos abrir el gestor de actualizaciones de nuestro Ubuntu 14.04 y actualizarlo desde allí o ejecutar un terminal y teclear:

  • sudo apt update
  • sudo apt upgrade

Automáticamente se descargarán e instalarán los parches de seguridad (junto a todas las demás actualizaciones de software disponibles). Una vez finalice el proceso tendremos que reiniciar el sistema para volver a tener nuestro sistema operativo lo más seguro posible.

Las versiones anteriores de Ubuntu (salvo 12.04) no tienen soporte técnico (ni siquiera 13.10), por lo que todos los usuarios de cualquier versión anterior a Ubuntu 14.04 no recibirán la correspondiente actualización, por ello es de vital importancia actualizar el sistema operativo a la versión más reciente del mismo (teniendo 14.04 hasta 5 años de soporte por delante).

¿Has actualizado ya tu Ubuntu 14.04 para bloquear la actividad de los exploits Oxide?

Fuente: Canonical


Noticias relacionadas